Options for static file serving, controls how files are retrieved.

### Hierarchy

- StaticServerOptions

## Index

### Properties

- index
- mimeTypes
- root

## Properties

### Optional index

index: string

- Defined in fly/static.ts:67

### Optional mimeTypes

mimeTypes: object

- Defined in fly/static.ts:69

#### Type declaration

- ##### [ext: string]: string

### Optional root

root: string

- Defined in fly/static.ts:68

Generated using TypeDoc